default:
  http_metas:
    content-type: text/html

  metas:
    title:        Serwis wymiany bannerów - AdServ
    #description:  symfony project
    #keywords:     symfony, project
    #language:     en
    #robots:       index, follow

  stylesheets:    [main.css]

  javascripts:    []

  has_layout:     on
  layout:         layout

  components:
    topbar:  [user, menu]